## capsule-nextflow 1.1.0%2Bdfsg

=== debian/changelog ===
capsule-nextflow (1.1.0+dfsg-3) unstable; urgency=medium

  * Correcting d/watch to get the latest version from tags
  * Raising Standards version to 4.6.0 (no change)

 -- Pierre Gruet <pgt@debian.org>  Mon, 20 Dec 2021 11:20:59 +0100

capsule-nextflow (1.1.0+dfsg-2) unstable; urgency=medium

  * Source-only upload

 -- Pierre Gruet <pgt@debian.org>  Tue, 17 Aug 2021 18:00:44 +0200

capsule-nextflow (1.1.0+dfsg-1) experimental; urgency=medium

  * Initial release (Closes: #987771)

 -- Pierre Gruet <pgt@debian.org>  Fri, 30 Apr 2021 17:20:02 +0200
