## capsule-nextflow 1.1.0+dfsg

=== debian/control ===
Source: capsule-nextflow
Section: java
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Build-Depends: debhelper-compat (= 13),
               default-jdk-headless,
               gradle-debian-helper,
               maven-repo-helper,
               junit4 <!nocheck>,
               libjacoco-java <!nocheck>,
               libjimfs-java <!nocheck>,
               libtruth-java <!nocheck>
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/capsule-nextflow
Vcs-Git: https://salsa.debian.org/med-team/capsule-nextflow.git
Homepage: https://github.com/nextflow-io/capsule
Rules-Requires-Root: no

Package: capsule-nextflow
Architecture: all
Depends: default-jre-headless,
         ${java:Depends},
         ${misc:Depends}
Description: packaging and deployment tool for Java applications
 A capsule is a single executable JAR that contains everything an application
 needs to run either in the form of embedded files or as declarative metadata.
 It can contain JAR artifacts, dependencies and resources, native libraries,
 the required Java Runtime Environment version, the Java Virtual Machine flags
 required to run the application well, Java or native agents and more. In
 short, a capsule is a self-contained JAR that knows everything there is to
 know about how to run the application the way it is meant to run.
 .
 One way of thinking about a capsule is as a fat JAR on steroids (that also
 allows native libraries and never interferes with your dependencies) and a
 declarative startup script rolled into one; another, is to see it is as the
 deploy-time counterpart to your build tool. Just as a build tool manages your
 build, Capsule manages the launching of your application.
 .
 This package contains a fork of the original capsule project. This fork is
 suited as a dependency of nextflow.
