=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,repack,compression=xz, dversionmangle=s/\+dfsg$//" \
 https://github.com/nextflow-io/capsule/releases/latest (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
