## capsule-nextflow 1.1.1+dfsg

=== debian/changelog ===
capsule-nextflow (1.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version 1.1.1+dfsg
  * Refreshing patches
  * Raising Standards version to 4.6.1 (no change)
  * Supporting OpenJDK 17 (Closes: #1011924):
    - Removing use of java.util.jar.Pack200 package, removed in OpenJDK 17
    - Disambiguation of call to newFileSystem
    - Skipping tests attempting to access security sensitive fields
    - Adding --add-exports and --add-opens in the jar invocation
  * Removing the last lines of the autopkgtest, being useless because of set -e

 -- Pierre Gruet <pgt@debian.org>  Sun, 06 Nov 2022 22:53:37 +0100

capsule-nextflow (1.1.0+dfsg-4) unstable; urgency=medium

  * Hardening version regex to match openjdk-11 version that is currently in
    unstable

 -- Pierre Gruet <pgt@debian.org>  Sat, 09 Apr 2022 20:41:52 +0200
