=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                libjacoco-java <!nocheck>,
                libjimfs-java <!nocheck>,
                libtruth-java <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/med-team/capsule-nextflow
 Vcs-Git: https://salsa.debian.org/med-team/capsule-nextflow.git
 Homepage: https://github.com/nextflow-io/capsule
